.u-section-1 .u-sheet-1 {
  min-height: 84px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 7px 491px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 232px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 7px;
    margin-bottom: 3px;
    margin-left: 136px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 931px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -10px 0 0;
}

.u-section-2 .u-image-1 {
  width: 724px;
  height: 499px;
  margin: 11px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 80px;
  height: 80px;
  margin: 23px auto 40px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-2 .u-image-1 {
    width: 282px;
    height: 346px;
    margin-top: 61px;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}